package gov.cms.grouper.snf;

import com.mmm.his.cer.foundation.ComponentName;
import com.mmm.his.cer.foundation.ComponentPackage;
import com.mmm.his.cer.foundation.ComponentVersion;
import com.mmm.his.cer.foundation.Processable;
import com.mmm.his.cer.foundation.utility.ComponentClassUtil;

@SuppressWarnings("FieldNamingConvention")
public enum SnfComponentName implements ComponentName, ComponentPackage {
  Snf;

  @Override
  public String getName() {
    return name();
  }

  @Override
  public String getBasePackagePath() {
    return "gov.cms.grouper";
  }
}
